html, body{margin:0px; height:100%}

.headerimg {background: center top no-repeat; width:100%; height:823px; position:absolute}
#header {height:823px; position:relative; filter:alpha(opacity=90); opacity:0.90}

.bcg{background-position:top center; background-repeat:no-repeat}
.bcg2{background-position:top left; background-repeat:no-repeat}

.menu {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; text-decoration:none}
a:hover.menu{color: #000000}
.menu2 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration:none}

.menu3 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration:none}
a:hover.menu3{color: #000000}
.menu4 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration:none}

#footer{font-family:open_sansregular, Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-decoration:none}
.footer{font-family:open_sansregular, Arial, Helvetica, sans-serif; color:#ffffff; font-size:12px; text-decoration:none}

.nav {font-family:sinkinsans, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration:none}
a:hover.nav{color: #ff0000}

.p {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 14px; color: #393939; line-height:24px; text-decoration:none}
a:hover.p{color: #c19c55}
.p2 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height:24px; text-decoration:none}
.p3 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; line-height:24px; text-decoration:none}
.p4 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height:24px; text-decoration:none}
.p5 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; line-height:24px; text-decoration:none}
a:link.p5 {color: #ffffff; text-decoration:underline; font-family:open_sansregular, Helvetica, sans-serif; font-size: 16px; line-height:24px}
a:hover.p5 {color: #ffffff; text-decoration:none; font-family:open_sansregular, Helvetica, sans-serif; font-size: 16px; line-height:24px}
.p6 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height:24px; text-decoration:none}
.p7 {font-family:open_sanssemibold, Arial, Helvetica, sans-serif; font-size: 28px; color: #ffff00; line-height:32px; text-decoration:none}

.title {font-family:open_sanssemibold, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff; line-height:26px}
.title2 {font-family:open_sanssemibold, Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height:14px}
.title3 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 48px; color: #ffffff; line-height:26px}
.title4 {font-family:open_sanssemibold, Arial, Helvetica, sans-serif; font-size: 36px; color: #c19c55; line-height:45px}
.title5 {font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size: 24px; color: #666666; line-height:26px; text-decoration:none}
a:hover.title5{color: #ff0000}

.registertext {font-family:open_sansregular, Arial, Helvetica, sans-serif; width:298px; height:38px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}
.message{text-transform:none; width:618px; height:134px; overflow:auto; font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}
.message2{text-transform:none; width:298px; height:198px; overflow:auto; font-family:open_sansregular, Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}

.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: opensans-regular, Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 18px;
  background: #333333;
  border-radius: 10px;
  padding: 20px 47px 20px 47px;
  text-decoration: none;
    -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.btn:hover {
  font-family: opensans-regular, Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 18px;
  background: #555;
  text-decoration: none;
    -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.btn2 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  border-style:none; 
  font-family: open_sansregular, Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 18px;
  background: #666666;
  padding: 10px 47px 10px 47px;
  text-decoration: none;
  
}


@font-face {
    font-family: 'open_sanssemibold';
    src: url('font/opensans-semibold-webfont.eot');
    src: url('font/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-semibold-webfont.woff2') format('woff2'),
         url('font/opensans-semibold-webfont.woff') format('woff'),
         url('font/opensans-semibold-webfont.ttf') format('truetype'),
         url('font/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -250px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 250px;
}
.site-footer {
	background:url(images/bcg_footer.jpg);
}


.tint { width: 312px; 
		 opacity: 0.6;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	}
.tint:hover{
		 opacity: 1;}
		 
		 
		 
.tint2 { height: 207px; 

		 opacity: 0.7;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	}
.tint2:hover{
		 opacity: 1;}
		 
		 